Subject: (urth) Re: Digest urth.v029.n023

From: David Duffy <davidd at qimr.edu.au>
Date: Thu, 29 Jun 2000 06:31:55 +0000

> BEASTS: a case might be made that many of the characters do not want to be

Reynard can be seen as doing his duty as he sees it.

> 
> ENGINE SUMMER: Rush-as-we-know-him does not do his duty, rather, he is like
 
Rush is offered a choice at the end of his narrative (which suddenly reminds
me of the offer to Silk).  He knows what he is getting into.  Apropos of
the end, could his name mean Book (papyrus that speaks)?

> As for the sfnal rational, the stuff was brought back by an interstellar
> probe.  Like you said before, mana from heaven.
> 

This always stuck in my a craw a little, but many substances are absorbed very
well by the lungs, including finely powdered glucose.  Using nebulizers,
people inhale 1-2 ml of fluid over 4-5 minutes, so I guess you could inhale
as much as 50 calories an hour ;)

*More Wolfe info & archive of this list at http://www.urth.net/urth/